---
wsId: counos
title: Counos Bitcoin Wallet
altTitle: 
authors:
- leo
users: 10000
appId: com.counos
appCountry: 
released: 2018-07-03
updated: 2022-04-20
version: 1.9.94
stars: 4.5
ratings: 513
reviews: 18
size: 
website: https://www.counos.io
repository: 
issue: 
icon: com.counos.png
bugbounty: 
meta: ok
verdict: custodial
date: 2022-05-21
signer: 
reviewArchive: 
twitter: counoscoin
social:
- https://www.linkedin.com/company/counosplatform
- https://www.facebook.com/CounosPlatform
redirect_from: 

---

Nothing in the description hints at this app being non-custodial.

On the website
[the section about the mobile wallet](https://www.counos.io/counos-mobile-wallet-tutorial) explains in cumbersome ways how to migrate between security features
but doesn't answer this question neither.

For now we assume this app is custodial and thus **not verifiable**.
